<?php

if (empty($nombre) || empty($email) || empty($telefono) || empty($personas)|| empty($habitaciones) ||
    empty($entrada) || empty($salida)) {
    header ("location: ". $return."?error=required");
} else {

    $txt = "Día/hora en que se hizo la reserva: ". date("d/m/Y H:i:s"). "\n".
           "Nombre: ". $nombre. "\n".
           "Correo: ". $email.  "\n".
           "Teléfono: ". $telefono.  "\n".
           "Nº de Personas: ". $personas.  "\n".
           "Nº Niños: ". $ninos.  "\n".
           "Día de entrada: ". $entrada.  "\n".
           "Día de salida: ". $salida.  "\n".
           "Observaciones: ". $observaciones.  "\n";
           

    mail("reservas@eljardindecarrejo.com", "Reserva El Jardín de Carrejo", $txt,
         "From: reservas@eljardindecarrejo.com\r\n". 
         "Reply-To: reservas@eljardindecarrejo.com\r\n". 
         "X-Mailer: PHP/" . phpversion()); 

    header ("location: ". $return."?sent=ok");
}


?>
